Page MenuHomePhabricator

Printout of Phabricator.org board is incomplete
Closed, ResolvedPublic

Description

Only two of five columns are printed.

Event Timeline

FriedhelmW raised the priority of this task from to Low.
FriedhelmW updated the task description. (Show Details)
FriedhelmW added a subscriber: FriedhelmW.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 24 2015, 7:51 AM

In Chrome, no columns are printed.

Please provide clear and specific steps to reproduce.

FriedhelmW added a comment.EditedJan 24 2015, 9:30 AM

Open https://phabricator.wikimedia.org/tag/phabricator.org/board/ in Chrome. From the menu, select "Print..." (German: "Drucken..."). The print preview shows a single page, on which there is none of the five columns.

TTO added a subscriber: TTO.Jan 24 2015, 9:31 AM

Please provide clear and specific steps to reproduce.

...try to print a Phabricator workboard?

Aklapper lowered the priority of this task from Low to Lowest.Jan 24 2015, 9:37 AM

TTO: If you have checked that the problem happens with ALL workboards that we have, your steps could be universally true. ;)

Confirming the problem. Firefox 35 handles this slightly better (though still cut off after one page).

Aklapper closed this task as Resolved.Feb 18 2016, 11:50 AM
Aklapper claimed this task.

Problem does not happen anymore in Firefox 44.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:03 PM